Include a filter by administrative unit in the transaction statistics report

11/18/2016 07:48 AM - Ricardo Memoria

Status: Closed Start date: 11/18/2016

Priority: Normal Due date:  

Assignee: Ricardo Memoria % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: Version 2.3 - Sept 2016 Spent time: 0.00 hour

Component:  Complexity:  

Description

In the transaction statistics report (administration), a filter by administrative unit should be included there, in order to filter units.

History

#1 - 01/26/2017 12:37 PM - Ricardo Memoria

- Status changed from New to Resolved

- Assignee set to Jerry Iriase

#2 - 01/27/2017 08:41 AM - Jerry Iriase

Hi Ricardo, Please can you help to direct me on how to locate the  transaction statistics report (Picture) on the e-TB manager. I couldn't find it. Thank

you.

#3 - 02/06/2017 06:12 AM - Jerry Iriase

- Assignee changed from Jerry Iriase to Ricardo Memoria

#4 - 02/09/2017 03:46 AM - Jerry Iriase

Seems to be implemented.
#5 - 03/20/2017 10:50 AM - Jerry Iriase

- Status changed from Resolved to Closed
